net.sourceforge.pmd.util

## Interface UnaryFunction<E>

- All Known Implementing Classes:
    ImageFinderFunction, VariableUsageFinderFunction

      public interface UnaryFunction<E>

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `applyTo(E o)`

- - ### Method Detail

    - #### applyTo

          void applyTo(E o)

Copyright © 2002-2013 InfoEther. All Rights Reserved.